BODY { COLOR: #FFFFFF; FONT-SIZE: 11px; FONT-FAMILY: verdana,helvetica; 

}

body  { background-image:  url(images/auto_huren.jpg); background-color: #4F4858; background-repeat: no-repeat; background-position: relatief(0%, 0%)}



BODY {

	SCROLLBAR-FACE-COLOR: #F4BC22; SCROLLBAR-HIGHLIGHT-COLOR: #968E85; SCROLLBAR-SHADOW-COLOR: #968E85; SCROLLBAR-3DLIGHT-COLOR: #395360; SCROLLBAR-ARROW-COLOR: #393F4E; SCROLLBAR-TRACK-COLOR: #393F4E; SCROLLBAR-DARKSHADOW-COLOR: #393F4E

}



A {

	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: underline

}

A:hover {

	FONT-SIZE: 12px; COLOR: #F4E111; FONT-WEIGHT: bold; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: none

}

A:active {

	FONT-SIZE: 12px; COLOR: #F4E111; FONT-WEIGHT: bold; FONT-FAMILY: arial,verdana,helvetica; TEXT-DECORATION: none

}

H1 {COLOR: #FFFFFF; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: verdana,helvetica

}

H2 {

	FONT-SIZE: 14px; COLOR: #F7E411; FONT-FAMILY: verdana,helvetica

}

